<section>
  <div class="header">
    <div class="header-container">
      <h2 class="header-title" v-html="title"/>
      <h3 class="header-subtitle" v-html="level"/>
    </div>
  </div>
  <div class="skills-container">
    
      <div class="skills">
        <div class="skill"  v-for="(item, index) in skills" :key="index">{{item.name}}</div>
      </div>

  </div>
</section>